* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(238,83,34, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.rz-111_b:after { display: table; content: ''; clear: both; }

.lc-849_iouhw { clear: both; }

.yb_268-dapb { width: 1000px; margin: 0 auto; }


.depki_535-egbic
{
	display: block;
}

.depki_535-egbic:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.yb_268-dapb
{
	margin-top: 70px;
}

.yw-29_g 
{
	display: table;
	position: relative;
}



.rlp_247__dhdlm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.rlp_247__dhdlm > a
{
	display: block;
	float: left;
}

.rlp_247__dhdlm > a.g_319-xoi
{
	margin-right: 10px;
}

.rlp_247__dhdlm > a.x_814__gaejg
{
	margin-right: 10px;
}


.rlp_247__dhdlm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.rlp_247__dhdlm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.rlp_247__dhdlm > a.g_319-xoi > div > span
{
	background-image: url(../images/FB.png);
}

.rlp_247__dhdlm > a.x_814__gaejg > div > span
{
	background-image: url(../images/X.png);
}

.rlp_247__dhdlm > span.hqi_30__h
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ev-61_kehai 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.neqr_176__qa { background-color: #171717; }

.neqr_176__qa .b_907__cgf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.neqr_176__qa .icxia_48-uyo { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.neqr_176__qa .icxia_48-uyo > .zs-819_aru
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.icxia_48-uyo .amejh-591_hr
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(238,83,34, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dh_664-p
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dh_664-p > .a_38-jk 
{
	float: right;
}


.dh_664-p > .a_38-jk > .achdb_196-ob
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dh_664-p > .a_38-jk > .achdb_196-ob.active > .dz-107_jbn
{
	visibility: visible;
}

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li
{
	display: block;
}

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a:hover
{
	color: rgba(238,83,34, 1);
	background: #f0f0f0;
}


.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a > .wcq-11_mc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a > .wcq-11_mc > .jb-32_afe
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a:hover > .wcq-11_mc > .jb-32_afe
{
	 
}

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a > .wcq-11_mc > .jb-32_afe > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a > .v_781__mmw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a:hover > .v_781__mmw
{
	text-decoration: underline;
}




.a_38-jk > .achdb_196-ob > .fcclp_557__idnxj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.a_38-jk > .achdb_196-ob.active > .fcclp_557__idnxj
{
	background: #f5f5f5;
}


.a_38-jk > .achdb_196-ob > .fcclp_557__idnxj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dh_664-p .gepn-755_f
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dh_664-p .gepn-755_f > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dh_664-p .achdb_196-ob.active .gepn-755_f > span
{
	color: #171717;
}



.dh_664-p .jknci_184__yy
{
	height: 24px;
	width: 34px;
}

.dh_664-p .jknci_184__yy > .ag_6__gopii
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dh_664-p .achdb_196-ob.active .jknci_184__yy > .ag_6__gopii
{
	border:1px solid #171717;
}

.dh_664-p .jknci_184__yy > .ag_6__gopii > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ytih-699_cc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ytih-699_cc > .ewlgn_470-f
{
	display: table;
	margin-top: 70px;
}



.ytih-699_cc > .ewlgn_470-f > *
{
	display: table-cell;
	vertical-align: middle;
}

.ytih-699_cc > .ewlgn_470-f > .fg_752__fczz
{
	width: 440px;
	max-width: 440px;
}

.ytih-699_cc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ytih-699_cc > h1 .jjh-516_fjb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ytih-699_cc > .bkaog-563_tgqa
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fg_752__fczz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(238,83,34, 1);
}


.fg_752__fczz > .abgft_349__bdwb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.abgft_349__bdwb.fahi-621_aptd
{
	margin-right: 100px;
}


.abgft_349__bdwb > h3.boaiu_102__u
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.abgft_349__bdwb.fahi-621_aptd > h3.boaiu_102__u
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fg_752__fczz > .abgft_349__bdwb .gh_482__x
{
	
}


.abgft_349__bdwb .of_196__evjxx
{
	display: none;
}


.abgft_349__bdwb .gh_482__x.hnc-115_u
{
	margin-top: 20px;
}

.abgft_349__bdwb .gh_482__x .dd-315_aa {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.abgft_349__bdwb.fahi-621_aptd .gh_482__x .dd-315_aa
{
	font-size: 16px;
	font-weight: normal;
}



.abgft_349__bdwb .gh_482__x > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.abgft_349__bdwb.fahi-621_aptd .gh_482__x > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.abgft_349__bdwb .gh_482__x .bs_340-vm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.abgft_349__bdwb.fahi-621_aptd .gh_482__x .bs_340-vm
{
	max-width: 384px;
	font-size:16px;
}

.abgft_349__bdwb .jx_630-ah {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.abgft_349__bdwb.fahi-621_aptd .jx_630-ah 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hze_328-vjzm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hze_328-vjzm > .olb-99_qgwd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hze_328-vjzm > .olb-99_qgwd.oar-223_aldj
{
	right: -10px;
	top:-10px;
}

.hze_328-vjzm > .olb-99_qgwd.hdph_2-ff
{
	top:0px;
	right: -20px;
}

.hze_328-vjzm > .olb-99_qgwd > .fef_999__xglr
{
	display: table-cell;
	vertical-align: middle;
}


.hze_328-vjzm > .olb-99_qgwd .zzsr_562-ce
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hze_328-vjzm > .olb-99_qgwd .hadd-720_eikcm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.s_42__qbiaf > .hze_328-vjzm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ytih-699_cc > .ewlgn_470-f > .shhg_492__zudk
{
	width: 280px;
}


.shhg_492__zudk > .bxco_644-jzgf
{
    font-size: 16px;
    line-height: 180%;
}


.shhg_492__zudk > .bxco_644-jzgf > b, .shhg_492__zudk > .bxco_644-jzgf > h2, .shhg_492__zudk > .bxco_644-jzgf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.shhg_492__zudk > .bxco_644-jzgf > ol
{
	padding-left: 20px;
}


main
{
	
}


.mzjq_257__xw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hj_239__vigpg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hj_239__vigpg > li
{
	display: inline-block;
}

.hj_239__vigpg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(238,83,34, 1);
}

.hj_239__vigpg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hj_239__vigpg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hj_239__vigpg > li.active > a
{
	color: #545454;
}




.i-281_jpur 
{ 
	margin-bottom: 50px; 

}



.i-281_jpur > .bef_477__pc
{
	 padding: 30px;
	overflow: hidden;
}


.i-281_jpur > .bef_477__pc:after { display: table; content: ''; clear: both; }




.i-281_jpur h1 
{ 
	color: rgba(238,83,34, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.i-281_jpur h1 .jjh-516_fjb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.i-281_jpur h2 
{ 
	color: rgba(238,83,34, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.i-281_jpur h2:first-child
{
	padding-top: 0px;
}

.i-281_jpur .bef_477__pc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.i-281_jpur .bef_477__pc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.i-281_jpur h2:first-child
{
	padding-top: 0px;
	color: rgba(238,83,34, 1); 
}


.i-281_jpur h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.i-281_jpur h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i-281_jpur h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bef_477__pc ul { margin-top: 12px; }


.bef_477__pc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bef_477__pc ul.clear > li, .bef_477__pc ol.clear > li 
{
	clear: both;
}

.bef_477__pc ul.clear > li:after, .bef_477__pc ol.clear > li:after { display: block; content: ''; clear: both; }


.bef_477__pc ul.bfax-883_jfgt
{
	margin-top: 0px !important;
}

.bef_477__pc ul.bfax-883_jfgt > li 
{
	margin-left: 0px !important;
}

.bef_477__pc ol { margin-left: 20px; margin-top: 12px; }

.bef_477__pc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bef_477__pc ul.list-recomend
{
	
}

.bef_477__pc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bef_477__pc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bef_477__pc ul.list-recomend > li .dscr_img .date, .bef_477__pc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bef_477__pc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bef_477__pc .f-436_g > .ot_702__ioa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bef_477__pc .f-436_g > .pibii_47__mj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(238,83,34, 1);
}


.i-281_jpur > .bef_477__pc.mzjq_257__xw.lrxrm-458_thff 
{
	margin-bottom: 50px;
}


.i-281_jpur > .bef_477__pc.mzjq_257__xw.lrxrm-458_thff h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(238,83,34, 1);
}


.lrxrm-458_thff table.hbzdf_193__vaap th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.lrxrm-458_thff table.hbzdf_193__vaap tfoot td b
{
	text-align: center;
}


.lrxrm-458_thff table.hbzdf_193__vaap td
{
	width: 50%;
}


.i-281_jpur table { border-collapse: separate; border-spacing: 3px; }

.i-281_jpur td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.i-281_jpur th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hbzdf_193__vaap
{
	width: 100%;
}

table.hbzdf_193__vaap td
{
	padding: 0;
}

table.hbzdf_193__vaap a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hbzdf_193__vaap a:hover
{
	background: rgba(238,83,34, 1);
	color: white;
}


table.bfki_180__z
{
	width: 100%;
}


table.bfki_180__z th
{
	text-align: left;
	font-weight: bold;
}

table.bfki_180__z th.hnpf_633-b
{
	max-width: 200px;
}
table.bfki_180__z th.cx_12__gr
{
	max-width: 100px;
}
table.bfki_180__z th.j_832__an
{
	
}

table.bfki_180__z td
{
	padding: 5px 10px;
}

table.bfki_180__z tr.gaf-114_ifkjg td
{
	font-weight: bold;
	border-top: 2px solid rgba(238,83,34, 1);
	border-bottom: 2px solid rgba(238,83,34, 1);
}

table.bfki_180__z tr.gaf-114_ifkjg td:first-child
{
	border-left: 2px solid rgba(238,83,34, 1);
}

table.bfki_180__z tr.gaf-114_ifkjg td:last-child
{
	border-right: 2px solid rgba(238,83,34, 1);
}

table.bfki_180__z tr:hover td
{
	background-color: rgba(238,83,34, 0.2);
}

table.bfki_180__z td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gbbo_885__qaqlt.g_430__hbc
{ 
	margin-bottom: 50px; 

}


.gbbo_885__qaqlt.g_430__hbc h2 
{ 
	color: rgba(238,83,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wdkz_839__clegy
{
	padding: 30px;
}


.gbbo_885__qaqlt ul
{
	display: block;
}

.gbbo_885__qaqlt ul.bfax-883_jfgt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gbbo_885__qaqlt ul.bfax-883_jfgt > li:after
{ display: table; content: ''; clear: both; }



.gbbo_885__qaqlt ul.bfax-883_jfgt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gbbo_885__qaqlt ul.bfax-883_jfgt > li:not(:last-child)
{
	padding-top: 30px;
}


.gbbo_885__qaqlt ul.bfax-883_jfgt > li:last-child, .gbbo_885__qaqlt.glcjm_221__ec .bef_477__pc ul > li:last-child
{
	margin-bottom: 0px;
}


.gbbo_885__qaqlt ul.bfax-883_jfgt > li .lfead-713_bv
{
	margin-bottom: 12px;
}

.gbbo_885__qaqlt ul.bfax-883_jfgt > li .lfead-713_bv > i
{
	font-size: 18px;
	font-style: italic;
}

.gbbo_885__qaqlt ul.bfax-883_jfgt > li .ogla_694__eer
{
	float: left;
}


.gbbo_885__qaqlt ul.bfax-883_jfgt > li .ogla_694__eer img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gbbo_885__qaqlt ul.bfax-883_jfgt > li .fsgjj_540__robr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gbbo_885__qaqlt ul.bfax-883_jfgt > li .item_rev
{
	display: none;
}

.gbbo_885__qaqlt .cm_216__n
{
	margin-top: 20px;
	text-align: center;
}



.gbbo_885__qaqlt .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.me-339_gnz.g_430__hbc
{ 
	margin-bottom: 50px; 

}

.me-339_gnz.g_430__hbc h2 
{ 
	color: rgba(238,83,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.me-339_gnz.g_430__hbc ul
{
	display: table;
	width: 100%;
}

.me-339_gnz.g_430__hbc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.me-339_gnz.glcjm_221__ec .bef_477__pc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.me-339_gnz ul > li:last-child, .me-339_gnz.glcjm_221__ec .bef_477__pc ul > li:last-child
{
	margin-bottom: 0px;
}


.me-339_gnz ul > li .xjrij_488-y
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(238,83,34, 1);
}


.me-339_gnz ul > li .y_764-bass
{
	overflow: hidden;
    border: 2px solid rgba(238,83,34, 1);
}

.me-339_gnz ul > li .y_764-bass > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.me-339_gnz ul > li .bihfr_407-xpvjx
{
	margin-bottom: 12px;
}

.me-339_gnz ul > li .jbf-11_pd
{
	color: #777777;
}



.me-339_gnz .oqcc-708_pzzqf
{
	margin-top: 20px;
	text-align: center;
}




.veepo_470__mfdje 
{ 
	margin-bottom: 50px;
}

.veepo_470__mfdje .n-180_xu:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.veepo_470__mfdje .n-180_xu 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.veepo_470__mfdje .n-180_xu img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.veepo_470__mfdje .g_831-jbz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ao_247-jbbx
{
	display: block;
	line-height: 130%;

}

.ao_247-jbbx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ao_247-jbbx > div > dt
{
	display:inline-block;
}

.ao_247-jbbx > div > dd
{
	display:inline;
}

.veepo_470__mfdje .djcc_521-icae
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.veepo_470__mfdje h2 
{ 
    color: rgba(238,83,34, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.t-958_uikdw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(238,83,34, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.t-958_uikdw > .fph-141_dc
{
	display: table;
	width: 100%;
}


.t-958_uikdw > .fph-141_dc > *
{
	display: table-cell;
	vertical-align: top;
}


.t-958_uikdw .hze_328-vjzm > img
{
	max-width: 400px;
}



.sxlgt_819__l 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.afpf-585_ngbwa
{
	display: block;
	margin-right: 40px;
}


.afpf-585_ngbwa li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.afpf-585_ngbwa li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.afpf-585_ngbwa li a:hover
{
	text-decoration: underline;
}

.bub_932__jiwc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bub_932__jiwc .ypn_126-inhkj
{
	display: block;
	text-decoration: none;
}

.bub_932__jiwc .ypn_126-inhkj .jjh-516_fjb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bub_932__jiwc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bub_932__jiwc .picsd-712_hy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);

}


.picsd-712_hy a
{
	color: #FFFFFF;
	text-decoration: none;
}

.picsd-712_hy a:hover
{
	text-decoration: underline;
}



.bub_932__jiwc .mbq-138_cbkpv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);
}


.bub_932__jiwc .tfpg-955_miz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.e_580__cb
{
	padding: 30px;
    overflow: hidden;
}


.e_580__cb > .y_377-iryyl
{
	float: right;
	width: 50%;
}

.e_580__cb > .y_377-iryyl > .j_546-jyuz
{
	padding-left: 20px;
	border-left: 3px solid rgba(238,83,34, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.e_580__cb > .y_377-iryyl > .j_546-jyuz > .ao_247-jbbx
{
	margin-top: 20px;
}

.e_580__cb > .rbkrf_762-b
{
	float: left;
	width: 50%;
}

.e_580__cb > .rbkrf_762-b form
{
	display: block;
	width: 100%;
}

.e_580__cb > .rbkrf_762-b .lyah-752_nddq
{
	margin-top: 20px;
}

.e_580__cb > .rbkrf_762-b .hg-725_aeon
{
	display: none;
}


.e_580__cb > .rbkrf_762-b .lyah-752_nddq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.e_580__cb > .rbkrf_762-b .lyah-752_nddq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_580__cb > .rbkrf_762-b .lyah-752_nddq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.e_580__cb > .rbkrf_762-b .lyah-752_nddq .evif-372_uyuyv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.e_580__cb > .rbkrf_762-b .ndl_426__f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(238,83,34, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.yb_268-dapb { width: 100%; }
	
.neqr_176__qa { text-align: center; }
	
	
	
	
.neqr_176__qa .icxia_48-uyo
	{
		
		
	}

	
	

	
	
	
	.rlp_247__dhdlm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.rlp_247__dhdlm > a
{
	
}

	
.rlp_247__dhdlm > a.x_814__gaejg
{
	margin-right: 0px;
}
	
.rlp_247__dhdlm > a > div
{
    width: 24px;
	height: 24px;
}

.rlp_247__dhdlm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.rlp_247__dhdlm > a.g_319-xoi > div > span
{
	
}

.rlp_247__dhdlm > a.x_814__gaejg > div > span
{
	
}


.rlp_247__dhdlm > span.hqi_30__h
{
	display: none;
}
	

	
	
	.ev-61_kehai
	{
		width: auto;
	}
	
	
	.dh_664-p
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dh_664-p > .a_38-jk > .achdb_196-ob:not(.active)
	{
		position: relative;
	}
	
	
		.dh_664-p > .a_38-jk > .achdb_196-ob.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.a_38-jk > .achdb_196-ob > .fcclp_557__idnxj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn
	{
		
		display: none;
	}
	


.dh_664-p > .a_38-jk > .achdb_196-ob.active > .dz-107_jbn
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul
{
	display: block;
	max-height:300px;
}

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li
{
	
}
	
	
.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a > .v_781__mmw
{
	font-size: 14px;	
}
	
	
	
.a_38-jk > .achdb_196-ob > .fcclp_557__idnxj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.a_38-jk > .achdb_196-ob.active > .fcclp_557__idnxj > *
{
	font-size: 16px;
}	
		
.a_38-jk > .achdb_196-ob:not(.active) > .fcclp_557__idnxj > .gepn-755_f
{
	display: none;
}
	
	
	
.dh_664-p .jknci_184__yy
{
	width: 24px;
}

.dh_664-p .jknci_184__yy > .ag_6__gopii
{
	width: 24px;
	height: 24px;
}
	
	
.dh_664-p .achdb_196-ob:not(.active) .jknci_184__yy > .ag_6__gopii
{
	margin-left: 0px;
}

.dh_664-p .achdb_196-ob.active .jknci_184__yy > .ag_6__gopii
{
	border:1px solid #171717;
}

.dh_664-p .jknci_184__yy > .ag_6__gopii > img
{
	height: 24px;
}
	

.neqr_176__qa .icxia_48-uyo > .zs-819_aru
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.icxia_48-uyo .amejh-591_hr
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dh_664-p.oar-223_aldj
	{
		float: none;
	}
	
.dh_664-p.oar-223_aldj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dh_664-p .lfead-713_bv
	{
		line-height: 18px;
	}
	
	.dh_664-p .jknci_184__yy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dh_664-p .jknci_184__yy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ytih-699_cc {
    padding: 30px 20px;
	}
	
	.ytih-699_cc > .ewlgn_470-f
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ytih-699_cc > .ewlgn_470-f > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ytih-699_cc > .ewlgn_470-f > .s_42__qbiaf
	{
		padding-top: 10px
	}
	
	.ytih-699_cc > .ewlgn_470-f > .fg_752__fczz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fg_752__fczz > .abgft_349__bdwb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.s_42__qbiaf > .hze_328-vjzm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ytih-699_cc > .ewlgn_470-f > .shhg_492__zudk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.yb_268-dapb
	{
		margin-top: 30px;
	}
		
	.i-281_jpur { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.i-281_jpur h2 { padding-bottom:20px; }
	.i-281_jpur > .bef_477__pc
	{
		padding: 20px;
	}

	.i-281_jpur p + h2 { }
	.i-281_jpur ul { }
	.i-281_jpur li { }
	.i-281_jpur table { width: 100% !important; }
	
	.i-281_jpur img { max-width: 100% !important; }
	

	.gbbo_885__qaqlt.g_430__hbc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gbbo_885__qaqlt.g_430__hbc h2
	{
		padding-bottom: 20px;
	}
	
	.gbbo_885__qaqlt.g_430__hbc ul
	{
		display: block;
	}
	
	.gbbo_885__qaqlt.g_430__hbc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gbbo_885__qaqlt.g_430__hbc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gbbo_885__qaqlt ul.bfax-883_jfgt > li > .ogla_694__eer
	{
		float: none !important;
	}
	
	.gbbo_885__qaqlt ul.bfax-883_jfgt > li > .fsgjj_540__robr
	{
		padding: 0px;
	}
	
	
		.me-339_gnz.g_430__hbc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.me-339_gnz.g_430__hbc h2
	{
		padding-bottom: 20px;
	}
	
	.me-339_gnz.g_430__hbc ul
	{
		display: block;
	}
	
	.me-339_gnz.g_430__hbc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.me-339_gnz.g_430__hbc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.me-339_gnz.g_430__hbc ul > li .fsgjj_540__robr
	{
		padding: 0px;
	}
	
	.wdkz_839__clegy
	{
		    padding: 20px;
	}
	
	
	.veepo_470__mfdje
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.veepo_470__mfdje h2
	{
		padding-bottom: 20px;
		
	}
	
	.veepo_470__mfdje .n-180_xu
	{
		padding: 20px;
	}
	
	.veepo_470__mfdje .n-180_xu img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.veepo_470__mfdje .djcc_521-icae
	{
		padding-left: 0px;
	}
	
	
	
	
	.t-958_uikdw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.t-958_uikdw > .fph-141_dc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fph-141_dc > .n_182-gh
	{
		display: block;
	}
	
	.fph-141_dc > .suagb_613-anjtx
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fph-141_dc > .suagb_613-anjtx > .hze_328-vjzm
	{
		
	}
	
	
	.abgft_349__bdwb.fahi-621_aptd
	{
		margin-right: 0;
	}
	
	
	.abgft_349__bdwb.fahi-621_aptd .gh_482__x > input
	{
		max-width: none;
	}
	
	.abgft_349__bdwb.fahi-621_aptd .jx_630-ah
	{
		max-width: none;
	}
	
	
	.hze_328-vjzm > .olb-99_qgwd.hdph_2-ff
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bub_932__jiwc
	{
		text-align: center;
	}
	
	.afpf-585_ngbwa
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.afpf-585_ngbwa li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.afpf-585_ngbwa li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hj_239__vigpg
	{
		margin-left: 20px !important;
		
	}
	
	.hj_239__vigpg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.i-281_jpur table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hbzdf_193__vaap a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.i-281_jpur > .bef_477__pc.b_106__nzd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bef_477__pc ul.list-recomend > li
{
	display: block;
}
	
.e_580__cb > .rbkrf_762-b
{
	width: 100%;
	float: none;
}
	
.e_580__cb > .y_377-iryyl
{
	width: 100%;
	float: none;
}

.e_580__cb > .y_377-iryyl > .j_546-jyuz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.f-448_zqz, .hgh_144__qzgav, .ndeid_706__dj
{
	
}

body.hgh_144__qzgav .yb_268-dapb
{
	width: 800px;
}

body.hgh_144__qzgav section.yb_268-dapb
{
	margin-top: 50px;
}

body.hgh_144__qzgav .rlp_247__dhdlm > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hgh_144__qzgav .rlp_247__dhdlm > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hgh_144__qzgav .neqr_176__qa .b_907__cgf 
{
	margin: 0;
	margin-left: 20px;
}

body.hgh_144__qzgav .neqr_176__qa .icxia_48-uyo
{
	padding: 10px 0 10px 0px; 
}

body.hgh_144__qzgav .icxia_48-uyo .amejh-591_hr
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hgh_144__qzgav .icxia_48-uyo > .zs-819_aru
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hgh_144__qzgav .dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a > .wcq-11_mc > .jb-32_afe
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hgh_144__qzgav .dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a > .wcq-11_mc > .jb-32_afe > img
{
	height: 22px;
}

body.hgh_144__qzgav .dh_664-p .jknci_184__yy > .ag_6__gopii
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hgh_144__qzgav .achdb_196-ob.active .jknci_184__yy > .ag_6__gopii
{
	border: none;
}

body.hgh_144__qzgav .dh_664-p .jknci_184__yy > .ag_6__gopii > img
{
	height: 24px;
}

body.hgh_144__qzgav .ytih-699_cc 
{
	padding:50px 0px;
}

body.hgh_144__qzgav .abgft_349__bdwb > h4.boaiu_102__u
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hgh_144__qzgav .abgft_349__bdwb .jx_630-ah
{
	border-radius: 0px;
}

body.hgh_144__qzgav .hze_328-vjzm > .olb-99_qgwd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hgh_144__qzgav .hze_328-vjzm > .olb-99_qgwd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hgh_144__qzgav .hze_328-vjzm > .olb-99_qgwd .zzsr_562-ce
{
	top: -20px;
}


body.hgh_144__qzgav .hze_328-vjzm > .olb-99_qgwd .hadd-720_eikcm
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hgh_144__qzgav .shhg_492__zudk
{
	background-color: #FFFFFF;
}


body.hgh_144__qzgav .shhg_492__zudk > .bxco_644-jzgf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(238,83,34, 0.13);
	line-height: 150%;
}

body.hgh_144__qzgav .shhg_492__zudk > .bxco_644-jzgf > div
{
	padding: 0px 30px;
}


body.hgh_144__qzgav .shhg_492__zudk > .bxco_644-jzgf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hgh_144__qzgav .shhg_492__zudk > .bxco_644-jzgf h2, body.hgh_144__qzgav .shhg_492__zudk > .bxco_644-jzgf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(238,83,34, 1);
	text-align: center;
}


body.hgh_144__qzgav .me-339_gnz.g_430__hbc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hgh_144__qzgav .afpf-585_ngbwa
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hgh_144__qzgav .afpf-585_ngbwa ul
{
	display: table;
    margin: 0 auto;
}
body.hgh_144__qzgav .afpf-585_ngbwa ul li
{
	line-height: 38px;
}

body.hgh_144__qzgav .afpf-585_ngbwa ul li:first-child
{
	margin-left: 0px;
}

body.hgh_144__qzgav .afpf-585_ngbwa ul li:last-child
{
	margin-right: 0px;
}

body.hgh_144__qzgav .bub_932__jiwc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hgh_144__qzgav .bub_932__jiwc .picsd-712_hy
{
	color: #777777; 
}


body.hgh_144__qzgav .imgblock
{
	max-width: 740px;
}


body.hgh_144__qzgav .y_377-iryyl .imgblock
{
	max-width: 740px;
}

body.hgh_144__qzgav .me-339_gnz ul > li .y_764-bass > img
{
	max-width: 224px;
}


body.hgh_144__qzgav .t-958_uikdw .hze_328-vjzm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hgh_144__qzgav .yb_268-dapb
{
	width: 100%; 
}

	body.hgh_144__qzgav .ytih-699_cc {
    padding: 30px 12px;
	}

	body.hgh_144__qzgav .shhg_492__zudk > .bxco_644-jzgf
	{
		padding: 30px 0px;
	}

	body.hgh_144__qzgav section.yb_268-dapb
	{
		margin-top: 30px;
	}


	body.hgh_144__qzgav .i-281_jpur > .bef_477__pc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgh_144__qzgav .gbbo_885__qaqlt.g_430__hbc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hgh_144__qzgav .me-339_gnz.g_430__hbc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgh_144__qzgav .veepo_470__mfdje
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgh_144__qzgav .t-958_uikdw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hgh_144__qzgav .fph-141_dc > .suagb_613-anjtx
	{
		margin-top: 50px;
	}

body.hgh_144__qzgav .dh_664-p .jknci_184__yy > .ag_6__gopii
{
	width: 28px;
	height: 28px;
}

body.hgh_144__qzgav .dh_664-p .jknci_184__yy > .ag_6__gopii > img
{
	height: 28px;
}
	
	
body.hgh_144__qzgav .dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a > .wcq-11_mc > .jb-32_afe
{
	width: 24px;
    height: 24px;
}


body.hgh_144__qzgav .dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a > .wcq-11_mc > .jb-32_afe > img
{
	height: 24px;
}

	
body.hgh_144__qzgav .a_38-jk > .achdb_196-ob > .fcclp_557__idnxj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hgh_144__qzgav .dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hgh_144__qzgav .dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hgh_144__qzgav .dh_664-p > .a_38-jk > .achdb_196-ob > .dz-107_jbn > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hgh_144__qzgav .afpf-585_ngbwa ul li
{
	line-height: 20px;
}
	
body.hgh_144__qzgav .bub_932__jiwc
{
	margin-top: 30px;
}

	
body.hgh_144__qzgav .me-339_gnz.g_430__hbc ul > li
{
	padding: 0px;
}

	
}

